@charset "utf-8";



/* gallery_special
--------------------------------------------------------------------------------------------------------------- */
#gallery_special{display:block; width:100%; margin-bottom:50px; background-color:#FFF; padding:20px;}
/*#gallery_special2 {width: 70%; margin: 0 auto;}*/
#gallery_special figure figcaption{display:block; width:100%; clear:both;}
#gallery_special li{margin-bottom:30px;}


